.text-orange-petro {
    color: #f97316 !important;
}

.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23f97316' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2.2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    color: #f97316 !important;
}

.navbar-toggler {
    border: 1px solid #f97316 !important;
}

.navbar-toggler:focus {
    border: 1px solid #a76230 !important;
}

.img-border-rounded {
    border-radius: 15px;
}

.active {
    color: #f97316 !important;
}

.bg-orange-petro-muted {
    background-color: #f9b787 !important;
}

.bg-orange-petro {
    background-color: #f97316 !important;
}

footer p, footer b, footer ul{
    color: #64748b;
}

footer p, footer b, footer ul {
    margin-top: 12px;
}

.line-divisor {
    border: none;             /* Clear default browser styling */
    border-top: 3px dotted #F59E35; /* Thickness, style, and color */
    height: 0;                /* Remove inner height */
    width: 100%;  
}

footer ul.footer-title li{
    list-style: none; /* Removes the dots/bullets */
    padding: 0;
    margin: 0;
}

footer ul.footer-title  li {
    display: inline; /* Coloca los elementos uno al lado del otro */
    margin-right: 8px; /* Espacio opcional entre cada elemento */
}

.footer-list {
    list-style: none;
}

.mt-200 {
    margin-top: 200px;
}